DROP FUNCTION IF EXISTS public.getdefaulttext(reference character varying) CASCADE;
DROP FUNCTION IF EXISTS public.getdefaulttranslation() CASCADE;
DROP FUNCTION IF EXISTS public.gettext(translation character varying, reference character varying) CASCADE;
DROP FUNCTION IF EXISTS public.isvalidverse(reference character varying) CASCADE;
DROP FUNCTION IF EXISTS public.normalizeverse(reference character varying) CASCADE;


